<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="cs">
<context>
    <name>@default</name>
    <message>
        <source>Status</source>
        <translation>Stav</translation>
    </message>
    <message>
        <source>Check idle every</source>
        <translation>Prověřit nečinnost každých</translation>
    </message>
    <message>
        <source>Set status to away after</source>
        <translation>Nastavit stav na nepřítomen po</translation>
    </message>
    <message>
        <source>Set status to invisible after</source>
        <translation>Nastavit stav na neviditelný po</translation>
    </message>
    <message>
        <source>Description</source>
        <translation>Popis</translation>
    </message>
    <message>
        <source>Replace</source>
        <translation>Nahradit</translation>
    </message>
    <message>
        <source>New description</source>
        <translation>Nový popis</translation>
    </message>
    <message>
        <source>Set status to extended away after</source>
        <translation>Nastavit stav na rozšířeně nepřítomen po</translation>
    </message>
    <message numerus="yes">
        <source>%n second(s)</source>
        <translation>
            <numerusform>%n sekunda</numerusform>
            <numerusform>%n sekundy</numerusform>
            <numerusform>%n sekund</numerusform>
        </translation>
    </message>
    <message>
        <source>Do Not Change</source>
        <translation>Neměnit</translation>
    </message>
    <message>
        <source>Behavior</source>
        <translation>Chování</translation>
    </message>
    <message>
        <source>Inactivity</source>
        <translation>Nečinnost</translation>
    </message>
    <message>
        <source>Refresh status every</source>
        <translation>Obnovit stav každých</translation>
    </message>
    <message>
        <source>Switch to &apos;away&apos;</source>
        <translation>Přepnout na nepřítomen</translation>
    </message>
    <message numerus="yes">
        <source>%n minute(s)</source>
        <translation>
            <numerusform>%n minuta</numerusform>
            <numerusform>%n minuty</numerusform>
            <numerusform>%n minut</numerusform>
        </translation>
    </message>
    <message>
        <source>Switch to &apos;auto extended away&apos;</source>
        <translation>Přepnout na automaticky rozšířeně nepřítomen</translation>
    </message>
    <message>
        <source>Switch to &apos;invisible&apos;</source>
        <translation>Přepnout na neviditelný po</translation>
    </message>
    <message>
        <source>Switch to &apos;offline&apos;</source>
        <translation>Přepnout na nepřipojen</translation>
    </message>
    <message>
        <source>Set status to offline after</source>
        <translation>Nastavit stav na nepřipojen po</translation>
    </message>
    <message>
        <source>Status description when inactive</source>
        <translation>Popis stavu, když nečinný</translation>
    </message>
    <message>
        <source>Prepend</source>
        <translation>Předřadit</translation>
    </message>
    <message>
        <source>Append</source>
        <translation>Připojit</translation>
    </message>
</context>
<context>
    <name>AutoAway</name>
    <message>
        <source>Don&apos;t refresh</source>
        <translation>Neobnovovat</translation>
    </message>
</context>
</TS>
